RDKit::StructureCheck::Neighbourhood Struct Reference

`#include <Utilites.h>`

## Public Attributes

std::vector< unsigned > | Atoms
std::vector< unsigned > | Bonds

## Detailed Description

Definition at line 18 of file Utilites.h.

## Member Data Documentation

## Atoms

std::vector<unsigned> RDKit::StructureCheck::Neighbourhood::Atoms

Definition at line 20 of file Utilites.h.

## Bonds

std::vector<unsigned> RDKit::StructureCheck::Neighbourhood::Bonds

Definition at line 21 of file Utilites.h.

The documentation for this struct was generated from the following file:

- Utilites.h